local fn = _gn(0x3A9128352EAC9E85)
--- Returns whether the outrigger legs are deployed for the vehicle.
-- The Chernobog is one of the few vehicles with outrigger legs.
-- ```
-- NativeDB Introduced: v1290
-- ```
-- @return The deployment state of the vehicle's outrigger legs
function Global.AreOutriggerLegsDeployed(vehicle)
	return _in2(fn, vehicle, _r)
end
